aboutsummaryrefslogtreecommitdiffstats
path: root/essential.sh
diff options
context:
space:
mode:
Diffstat (limited to 'essential.sh')
-rw-r--r--essential.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/essential.sh b/essential.sh
index f12cbb4..dacfd1a 100644
--- a/essential.sh
+++ b/essential.sh
@@ -1,6 +1,6 @@
#!/bin/bash
-set -e
+set -e
pushd "${LFS}" >/dev/null || exit 1
@@ -65,7 +65,7 @@ EOF'
} >"${LFS}"/sources/log/essential.log 2>&1
sudo touch sources/essential
- sudo printf "%b" "${IGRN}OK${RST}\n"
+ success "OK"
fi